{
  "path": "hulls/titanium_aerospace_hull",
  "recipe": {
    "inputs": {
      "advanced_hull_section": 20,
      "carbon_titanium_composite": 6
    },
    "construction_time_seconds": 540
  },
  "craft": {
    "type": "hulls",
    "subCategory": "misc",
    "id": "hulls:misc:hulls_titanium_aerospace_hull"
  }
}